/* CSS Document */

.rcorner5
{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.rcorner3
{
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.dropshadow
{
	/* 
	horizontal, vertical, blur
	generic drop shadow
	*/
	-moz-box-shadow: 0px 3px 5px #ccc;
  -webkit-box-shadow: 0px 3px 5px #ccc;
  box-shadow: 0px 3px 5px #ccc;
}

.dropshadow120
{
	/* generic drop shadow | angle right */
	-moz-box-shadow: 2px 2px 5px #ccc;
  -webkit-box-shadow: 2px 2px 5px #ccc;
  box-shadow: 2px 2px 5px #ccc;
}